var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/localidades/route.js")
R.c("server/chunks/[root-of-the-server]__0c3b420d._.js")
R.c("server/chunks/[root-of-the-server]__6ac8ec31._.js")
R.c("server/chunks/_next-internal_server_app_api_localidades_route_actions_2edc88d3.js")
R.m(72282)
module.exports=R.m(72282).exports
